/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
/* these body rules are different from the original,
   but I like the 62.5% rule, so there :P
*/
body {
	font-size: 62.5%;
	line-height: 1.6em;
	background: #ffffff url('images2/2013/body-bg.png') bottom repeat-x;
	background-attachment: fixed;
}

.clearfix:after {
    clear: both !important;
    content:"."; display: block; height: 0; visibility: hidden;
}

strong, b {font-weight: bold;}

/* Custom font */
@font-face {
    font-family: 'Klavika';
    src: url('fonts/klavika-regular-webfont.eot');
    src: url('fonts/klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika-regular-webfont.woff') format('woff'),
         url('fonts/klavika-regular-webfont.ttf') format('truetype'),
         url('fonts/klavika-regular-webfont.svg#klavika_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('fonts/klavika-bold-webfont.eot');
    src: url('fonts/klavika-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika-bold-webfont.woff') format('woff'),
         url('fonts/klavika-bold-webfont.ttf') format('truetype'),
         url('fonts/klavika-bold-webfont.svg#klavika_bdbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* reset CSS ends here, custom CSS begins here */

html, body {
    height: 100%;
    font-family: 'Klavika', Helvetica, Verdana, Arial, sans-serif;
    color: #4f4f4f;
}

input, select, textarea {
    background: #ededed;
    color: #000000;
    border: 1px solid #d0d0d0;
    font-size: 14px;
    padding: 5px 8px;
    outline: none;
    margin: 0px;
}

input[type=text], input[type=password], textarea {
    width: 250px;
}

form[name=searchform] input[name=string]  {
    width: 300px; margin-right: 10px;
}

form[name=searchform] input[name=limit]  {
    width: 40px;
}

form[name=searchform] input[name=min], form[name=searchform] input[name=max] {
    width: 100px;
}

form[name=searchform] select[name=order], form[name=searchform] select[name=dir] {
    width: 118px;
}

input:-webkit-autofill {
    background: #ededed !important;
    color: #000000 !important;
}

.warning {color: #ff0000; font-weight: bold;}

a {
	text-decoration: none;
}
a.emphasis {
    font-style: italic; font-weight:bold;
}

a:hover {
	text-decoration: underline;
}

a.button, input.button {
    font-family: 'Klavika', Helvetica, Verdana, Arial, sans-serif;
	display: inline-block;
	line-height: 18px;
	cursor: pointer;
	background: #ffee24 url('images2/2013/itm-form-button.png') bottom right no-repeat;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border: none;
	padding: 7px 12px;
	text-transform: uppercase;
}

a.button:hover, input.button:hover {
	text-decoration: none;
}

.listcolora {
	background-color: #F6F6F6;
}

.listcolorb {
	
}

#wrapper {
	min-height: 100%;
	position: relative;
	margin: 0px auto 20px auto;
	font-size: 1.3em;
	background: url('images2/2013/bg-shadow.png') center repeat-y;
}

#navBar {
	height: 31px;
	background: #4f4f4f;
}

#navBarSub {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#navBarSub .navWrapper {
    height: 31px;
}

#navBarSub .navWrapper a {
    float: left;
    padding: 0px 12px;
    height: 31px; line-height: 31px; display: inline-block;
	color: #FFFFFF;
	background: #4f4f4f url('images2/2013/navitem-bg.jpg') left center no-repeat;
	font-weight: bold;
}

#navBarSub .navWrapper a:hover {
    text-decoration: none;
}

#navBarSub .navWrapper a[href]:hover {
    text-decoration: underline;
    color: #ffee24;
}

#navBarSub .navWrapper a.current {
    color: #ffee24;
}

#navBarSub .navWrapper .right {
    float: right;
}

#banner {
}

#bannerSub {
	width: 960px;
	height: 268px;
	position: relative;
	margin: 0 auto;
	background: #ffffff url('images2/2013/header-base-no-logo.png') center no-repeat;
}
#bannerSub.public {
    background: #ffffff url('images2/2013/header-base-public.png') top left no-repeat;
}

#logo {
    position: absolute;
    top: 60px; left: 25px;
}

.public #logo {
    top: 100px;
    left: 120px;
}

.public .welcome {
    position: absolute;
    width: 400px;
    height: 699px;
    top: -20px;
    right: 50px;
    background: url('images2/2013/welcome.png') center no-repeat;
    z-index: 1;
}

.bannerText {
    position: absolute;
    left: 30px;
    top: 210px;
    font-size: 16px;
}

#bannerPic {
    position: absolute;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
}

#bannerContent {
	position: absolute;
	width: 560px;
	left: 170px;
	top: 6px;
}

h1 {
	font-size: 1.5em;
	line-height: 1.3em;
}

h2 {
    font-size: 1.3em;    
}
#bannerContent2 {
	position: absolute;
	width: 580px;
	left: 170px;
	top: 90px;
}

#bannerContent p, #bannerContent2 p {
	margin: 0;
}

#infobar {}

#infobarSub {
    width: 988px;
    height: 32px; line-height: 32px;
    margin: 0 auto;
    background: #000000;
    color: #ffffff;
    font-size: 16px;
    overflow: visible;
    position: relative;
}

.infoBarSubLeftDecoration {
    position: absolute;
    left: 0px;
    top: 32px;
    height: 14px;
    width: 14px;
    background: url('images2/2013/blktri-up-right.png') top right no-repeat;
}

.infoBarSubRightDecoration {
    position: absolute;
    right: 1px;
    top: -13px;
    height: 14px;
    width: 14px;
    background: url('images2/2013/blktri-down-left.png') top right no-repeat;
}

.points {
    padding-left: 20px;
    display: inline-block;
}

.search-box {
    height: 32px; line-height: 32px;
    float: right;
    background: #ffee44;
    color: #000000;
}

.search-box input[type=text] {
    border: none;
    height: 28px;
    background: #ffee24;
    color: #000000;
    width:180px;
    vertical-align: top;
    padding: 0px;
}

input[type=submit][value=GO] {
    font-family: 'Klavika', Helvetica, Verdana, Arial, sans-serif;
    height: 32px;
    background: #ffee24;
    border: none;
    font-size: 16px;
    font-weight: bold;
    vertical-align: top;
}

#page {
	clear:both;
}

#pageSub {
	width: 960px;
	min-height: 400px;
	margin: 0 auto;
    background: #ffffff;
}

#pageSub .success {
	margin: 0.8em;
    background-color: #FFFFFF;
	color: #555555;
	font-weight: bold;
	border: 3px solid #A1F175;
	-moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
	border-radius: 0.5em;
}

#pageSub .error {
	margin: 0.8em;
    background-color: #FFFFFF;
	color: #555555;
	font-weight: bold;
	border: 3px solid #FE9090;
	-moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
	border-radius: 0.5em;
}

#pageSub .success p, #pageSub .error p {
	margin: 0.5em;
}

#pageSub .success img, #pageSub .error img {
	float: right;
	margin: 0.2em;
}

#pageSub .searchbox {
	float: right;
	margin: 0.8em 0.2em;
}

#pageSub .details {
}

#pageSub .details th {
	min-width: 100px;
	padding: 4px 12px 3px 0px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

#pageSub .details td {
	padding: 4px 3px 3px 0;
	vertical-align: top;
}

#sideBarHeader {
	width: 159px;
	height: 39px;
	float: left;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	background: #CCCCCC url('images2/sidebarbg.png') repeat-x bottom;
    color: #555555;
}

#contentHeader {
	width: 799px;
	height: 39px;
	float: left;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	background: #CCCCCC url('images2/contentheaderbg.png') repeat-x bottom;
    color: #555555;
}

#sideBarHeader h1, #contentHeader h1 {
    margin: 0.8em;
	font-weight: bold;
    text-transform: uppercase;
}

#sideBar {
	float: left;
	width: 159px;
	padding-top: 2px;
	padding-left: 1px;
	margin-bottom: 35px;
	overflow: visible;
}

#sideBar p {
	margin: 0.7em 0.8em;
}

#sideBar a {
	color: #000000;
}

#sideBar ul {
	margin: 0 0.8em;
    font-weight: bold;
}

#sideBar ul li {
}

#sideBar ul li:hover {
	text-decoration: none;
}

#sideBar ul li a:hover {
	text-decoration: underline;
}

#sideBar ul li ul {
	margin: 0 0 0 0.6em;
}

#sideBar ul li ul li {
    font-weight: normal;
}

#sideBar ul li ul li a:hover {
    text-decoration: underline;
}

#content {
    font-family: Helvetica, Verdana, Arial, sans-serif;
	float: left;
	width: 800px;
	padding-bottom: 230px;
}

#content .klavika {
    font-family: 'Klavika', Helvetica, Verdana, Arial, sans-serif;
}

.public #content {
    width: 450px;
    padding-left: 60px;
}

#content h1, #content h2, #content h3, #content p, #content ul, #content ol, #content table {
	margin: 10px;
}

#content h1, #content h2, #content h3 {
	clear: both;
	font-weight: bold;
}

#content b {
	font-weight: bold;
}

#content a {
	color: #000000;
}

#content a.buy-now {
	color: #000000;
	font-family: 'Klavika', Helvetica, Verdana, Arial, sans-serif;
}

#content .bordertop {
	border-top: 1px solid #666666;
}

#content .borderbottom {
	border-bottom: 1px solid #666666;
}

#content .rewardBox {
    width: 200px; /* reduce to 198px if enabling borders below */
    height: 240px;
    float: left;
    text-align: center;
    overflow: hidden;
    border: 1px solid #dddddd;
    border-radius: 3px;
    margin: 0px 5px 10px 5px;
    padding: 0px 25px;
	/*border: 1px solid #EEEEEE;
	-moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
	border-radius: 0.5em;*/
}

#content .rewardBox .title {
    text-align: left;
}

#content .rewardBox .image {
	position: relative;
	margin: 0 auto;
	height: 150px;
	line-height: 150px;
}

#content .rewardBox .image img {
	vertical-align: middle;
}

#content .rewardBox .image .label {
	position: absolute;
	top: -16px;
	left: -25px;
	height: 45px;
	line-height: 45px;
	overflow: visible;
}

#content .rewardBox .image .label img {
	vertical-align: top;
}

.points-text {
    color: #000000;
}

.points-num {
    font-size:16px;
}

#content .rewardName {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0.6em 0.5em;
	line-height: 1.2em;
	clear: none;
}

#content .rewardPic {
	margin: 0.3em 1em 1em 1em;
	float: right;
	text-align: center;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
	border-radius: 0.5em;
}

#content .rewardPic .imgParent {
	width: 330px;
	height: 330px;
	line-height: 330px;
}

#content .rewardPic .imgParent img {
	vertical-align: middle;
}

#content .rewardDesc {
	margin: 0 0.7em 0.7em 0.8em;
}

#content .rewardDesc h1, #content .rewardDesc h2, #content .rewardDesc h3,
#content .rewardDesc table, #content .rewardDesc p {
	clear: none;
	margin-left: 0;
}

#content .rewardDesc strong, #content .rewardDesc b {
	font-weight: bold;
}

#content .rewardDesc ul {
	margin-left: 1.5em;
	list-style-type: disc;
}

#content .rewardDesc ol {
	margin-left: 1.5em;
	list-style-type: decimal;
}

#content .basketlist {
	clear: both;
	margin-bottom: 1em;
}

#content .basketlist th {
	padding: 0.3em 0;
	font-weight: bold;
	text-align: left;
}

#content .basketlist td {
	padding: 0.3em 0;
}

#content .basketlist td.left {
    padding-left: 1em;
}

#content .basketlist th.right, #content .basketlist td.right {
    text-align: right;
    padding-left: 0.5em;
}

#content .basketlist td.total {
	padding: 0.5em 0 0 0.5em;
	text-align: right;
	vertical-align: top;
}
#policy {
    padding-right:30px;
}

#policy h1, #policy h2 {
    margin-left:0px;
}

#policy ol {
    margin-left:30px;
}

#policy ol ol {
    margin-left:20px;
}

#policy ol, #policy ol.decimal {
    list-style-type: decimal;
}

#policy ol.alpha {
    list-style-type: lower-alpha;
}

#policy ol.none {
    list-style-type: none;
}

#content .center {
	text-align: center;
}

#clear, .clear {
	clear: both;
}

#footer {
	width: 100%;
	height: 210px;
	position: absolute;
	bottom: 0;
}

#footerSub {
    margin: 0 auto;
    height: 210px;
    width: 960px;
    background: #ffffff url('images2/2013/footer-bg-triangle.png') bottom right no-repeat;
    text-align: center;
}

#footerSub p {
	color: #000000;
	margin: 0.9em;
	text-align: center;
}

#footerSub a {
	color: #000000;
}

#footerPicLinks {
    padding: 60px 0px 10px 0px;
}

.hot-deal-wrapper {
    padding: 20px 0px 0px 0px; 
}
.hot-deal-tile {
    position: relative;
    margin: 0px;
    width: 627px;
    height: 266px;
    background: url('images2/2013/hotdeal-template-whitebg.png') center no-repeat;
}
a.buy-now {
    position: absolute;
    left: 105px;
    bottom: 35px;
    background: #ee1c25;
    color: #000000;
    padding: 6px;
    font-size: 18px;
}
a.buy-now:hover {text-decoration: none;}

.offer-ends {
    position: absolute;
    left: 105px;
    bottom: 15px;
    color: #ffffff;
    background: #000000;
}

.hotdeal-imagetext-wrapper {
    position: absolute;
    right: 0px;
    bottom: 20px;
    width: 230px;
    font-size: 14px;
}

.hotdeal-imagetext-wrapper a.hotdeal {
    float: right;
    padding-right: 70px;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

